@import url('https://fonts.googleapis.com/css2?family=ABeeZee:ital@0;1&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://www.elettronica.pro/skincontent/css/swiper.css');
@import url('https://www.elettronica.pro/skincontent/css/lightgallery.min.css');
@import url('https://www.elettronica.pro/skincontent/css/settings.css');
@import url('https://www.elettronica.pro/skincontent/css/hint.min.css');
@import url('https://www.elettronica.pro/skincontent/css/journal.css');
@import url('https://www.elettronica.pro/skincontent/css/module.css');
@import url('https://www.elettronica.pro/skincontent/css/responsive.css');
@import url('https://www.elettronica.pro/skincontent/css/flex.css');
@import url('https://www.elettronica.pro/skincontent/css/asset.css');


/* ------ */
span, a, p, body, div, h2, h3, h4, h5, h6{
font-family: 'Roboto Condensed' !important;
}


#foot, #footer_custom_els_container{max-width:100% !important;}
#footer_custom_els_container, #foot{background-color:#4293ec !important;}

.quattro-colonne{
display: flex;
max-width: 1150px;
gap: 20px;
justify-content: space-evenly;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-bottom: -30px;
margin-top: 0;
padding-top: 35px;
padding-bottom: 15px;}


.footer_block_title{
border-bottom-style: dashed;
border-bottom-width: 1px;
text-align: left;
font-weight: 400;
font-family: 'Roboto Condensed' !important;
font-style: normal;
font-size: 18px;
text-transform: none;
color: rgb(255, 255, 255);
border-color: rgb(255, 255, 255);}

.trecolonne{
	max-width:1150px;
	margin-left:auto;
	margin-right: auto;
	display: flex;
        text-align: center;
gap:20px;
}

.trecolonne p{
	line-height: 1.2;
}

.block-icon-top{
	background-color: rgb(255, 79, 33); width: 60px; height: 60px; line-height: 60px; border-radius: 50%;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
margin-top: 20px;
}

.quattro-colonne{
	margin-bottom: 25px;
}

body.pID_6 #colSx, 
body.pID_6 #colDx,
body.pID_6 #navBar{
display:none !important;}

body.pID_6 #colMid .bigBox, body.pID_6 .carousel{max-width:1150px; margin-left:auto !important; margin-right:auto !important;}


body.pID_6 #mainTableContainer{max-width:100% !important;}

body.pID_6 #colMid, body.pID_6{
padding-left:0 !important;
padding-right:0 !important;}


#colMid .bigBox .boxTitle a, #colMid .carousel .boxTitle a, #colMid .bigBoxFade .boxTitle a, #colMid .feedBackBox_mid .boxTitle a, #colMid #formRequestInfo .boxTitle a, .fancybox-inner #formRequestInfo .boxTitle a, #existentUserBox .boxTitle a, #regForm.gCheckout .boxTitle a, #newUserBox .boxTitle a{
color:rgb(42, 43, 46);
}

.footer_block_text font, .footer_block_content a.link_footer{
color:#fff !important}

.footer_block_content a.link_footer:hover{
color:rgb(241, 196, 15) !important;}

.testoascomparsa{
background-color: rgba(69, 74, 78, 0.84);
padding-top: 10px;
padding-bottom: 15px;}

#colMid .carousel .boxTitle, 
#colMid .bigBox .boxTitle{
background:transparent !important;
font-weight: 400;
font-family: "Roboto Condensed";
font-style: normal;
font-size: 24px;
text-transform: none;
color: rgb(42, 43, 46);
border-bottom-width: 1px;
border-radius: 3px;
border-style: dashed;
border-bottom-color: rgb(228, 228, 228);
line-height: 40px;
min-height: 40px;}

#colMid .bigBox .bottomLink, #colMid .carousel .bottomLink, #colMid .bigBoxFade .bottomLink{
display:none !important;}

#menu ul{
background-color: rgb(0, 166, 255);
border-top-left-radius: 3px;
border-top-right-radius: 3px;}


#menu li > a{
font-style: normal;
font-size: 14px !important;
text-transform: uppercase !important;
color: rgb(255, 255, 255);
font-weight: 700;
font-family: "Roboto Condensed";
font-style: normal;
/*letter-spacing: 1px;
font-size: 15px !important;*/}


.blocco-icona-sinistra{
background-color: #414c5f;
padding-top: 17px;
padding-bottom: 17px;
display: flex;
justify-content: center;
gap: 12px;
}

.blocco-icona-sinistra h4{
color: #fff;
font-weight: 400;
font-size: 20px;
text-align: center;
}

.block-icon-sx{float:left;}
#colMid .cart_form_quantity, #colMid .cart_form_update select{display:none !important;}
.contenitore-colonne{
background-color: rgba(0, 166, 255, 0.74);
}


#header_responsive .top_buttons .box_menu li a.selectedButt, #menu li a.selectedButt {
background-color:rgb(0, 166, 255) !important;
}

#menu.megamenu{
padding-top:0 !important;}

@font-face {
    font-family: 'journal-icons';
    src:url('https://www.elettronica.pro/skincontent/icons/fonts/journal-icons.eot');
    src:url('https://www.elettronica.pro/skincontent/icons/fonts/journal-icons.eot?#iefix') format('embedded-opentype'),
    url('https://www.elettronica.pro/skincontent/icons/fonts/journal-icons.woff') format('woff'),
    url('https://www.elettronica.pro/skincontent/icons/fonts/journal-icons.ttf') format('truetype'),
    url('https://www.elettronica.pro/skincontent/icons/fonts/journal-icons.svg#journal-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: 'journal-icons';
        src: url('https://www.elettronica.pro/skincontent/icons/fonts/journal-icons.svg#journal-icons') format('svg');
    }
}


[data-icon]:before {
    font-family: 'journal-icons';
    content: attr(data-icon);
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.blocco-icona-testo i{
font-size: 35px;
color: #fff;}

.blocco-icona-testo h3{
font-weight: 400 !important;
font-style: normal;
font-size: 20px !important;
text-transform: none;
padding-bottom: 7px;}

*{
-webkit-font-smoothing: antialiased;}

.blocco-icona-testo p{
font-weight: normal;
font-family: Helvetica, Arial, sans-serif !important;
font-size: 12px !important;
line-height:1.2 !important;}

.trecolonne .blocco-icona-testo{padding:15px; padding-right:30px}

.bigBox h2.title a{
font-family: Helvetica, Arial, sans-serif !important;
padding: 10px 7px 7px 7px;
line-height: 1.1;
text-decoration: none;
/*display: table-cell;
vertical-align: middle;
text-overflow: ellipsis;
overflow: hidden;*/
font-size:13px !important;
color:rgb(51, 55, 69) !important;}

#colMid .cart_form input.butt1, #colMid .cart_form_disabled input.butt1{
background-color: transparent !important;
padding-left:12px !important;
border-radius: 3px;
padding: 0 16px;
line-height: 31px;
background-image: none !important;
border: none;
text-transform: uppercase;
font-family: 'Roboto Condensed';
font-size: 14px !important;
font-weight: 700 !important;
margin-bottom:0 !important;}

#colMid .boxColumns li .imageLink{
background: #fff;
padding-top: 10px;
}

#colMid .bigBox.boxColumns li{
background-color: rgb(244, 244, 244) !important;
}

.mainPrice, .mainPrice span{
color:rgb(255, 79, 33);
font-size:15px !important;
font-family: Helvetica, Arial, sans-serif !important;}

#colMid .bigBox.boxColumns li{
padding-top:0 !important;}

#colMid .bigBox .sIva{display:none !important;}
#colMid .bigBox.boxColumns li{border-bottom:0 !important;}


.bigBox h2.title:before {
font-family: 'journal-icons';
font-size: 23px;
margin-left: -10px;
margin-top: -31px;
color: rgb(244, 244, 244);
position: absolute;
content: "\e61e";
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
z-index: 0;
}
#colMid .boxColumns .cart_form:before{
font-family: 'journal-icons';
content: '\e001';
font-size: 19px;
color: rgb(255, 255, 255);
margin-left:6px; 
float:left;}

#colMid .boxColumns .cart_form, .carousel_wp .cart_form{
background-color: rgb(0, 166, 255) !important;
width: 118px;
display: inline-flex;
justify-content: center;
align-content: center;
align-items: center;}

#colMid .boxColumns .cart_form:hover,  .carousel_wp .cart_form:hover{
background-color: rgb(255, 78, 28) !important;
}

.spedizione, .assistenza, .articoli, .sicurezza {
width: 70px;
height: 70px;
line-height: 70px;
border-radius: 50%;
float: left;
margin-right: 10px;}

.spedizione {background-color:rgb(235, 88, 88);}
.assistenza{background-color:rgb(241, 196, 15);}

.articoli {background-color:rgb(105, 185, 207)}
.sicurezza{background-color:rgb(176, 158, 102);}

.blocco-icona-sinistra h4{
font-family: Helvetica, Arial, sans-serif !important;
font-size:24px !important;}

.quattro-colonne h3{
padding-bottom: 2px;
font-weight: 400;
font-family: "Roboto Condensed";
font-style: normal;
font-size: 16px !important;
text-align:left !important;
color: rgb(255, 255, 255);
margin-bottom:5px !important;
margin-top:25px !important;}

.quattro-colonne p{
font-family: Helvetica, Arial, sans-serif !important;
line-height:15px !important;
color:#fff !important;
font-size:13px !important;
text-align:left !important;}

.quattro-colonne .blocco-icona-testo.sx{
width:25%;}

.contenitore-colonne{
background: #4293ec !important;
margin-bottom: -35px;
padding-bottom: 20px;
}

.blocco-icona-sinistra i{
margin-right: 5px;
color: rgb(241, 196, 15);
font-size: 30px;
left: -5px;}


#footer_custom_els_container input.butt1{
background-color: rgb(221, 0, 23) !important;
background-image: none;
border: none;
font-family: 'Roboto Condensed';
text-transform:uppercase;
}

#header_responsive {
background: linear-gradient(to left, #0575e6, #021b79);}

#head{background:transparent !important;}
.btn_search.main_butt{
width: 40px !important;
background-color: rgb(255, 79, 33) !important;
border-radius: 50% !important;
left: 9% !important;}

#header_responsive .top_buttons li.box_search input.btn_search {
-webkit-border-top-left-radius: 50% !important;
-webkit-border-bottom-left-radius: 50% !important;
-moz-border-radius-topleft: 50% !important;
-moz-border-radius-bottomleft: 50% !important;
border-top-left-radius: 50% !important;
border-bottom-left-radius: 50% !important;
}

#header_responsive .top_buttons li.box_search input.txt_search{
border:0 !important; padding-left:54px; border-radius:40px !important;}

#head, #menu{max-width:1150px;}
#menu li a{padding:14px 10px !important;}

#header_responsive .top_buttons li.box_search input.txt_search{width:90% !important;}

#header_responsive #logo {
max-width: 290px;
padding: 10px;
}

.payments img{height:32px !important; width:auto !important; margin-left: 10px;
position: relative;
margin-top: 13px;}

.bottom-footer > div{display:flex; max-width:1150px; margin-left:auto; margin-right:auto; align-items: center;
justify-content: space-between;}

.cookie-controls{text-align:center;}
#foot{display:none !important;}
#footCustomText{ background-color:#4293ec !important;}

#bottomElements{padding:0 !important;}
.copyright{font-family: Helvetica, Arial, sans-serif !important;}
.sIva{display:none !important;}
.row.contacts{
margin-left:auto; margin-right:auto; max-width:1150px; 
border-top-width: 1px;
border-top:1px dotted #fff;}

.contact-icon{
font-size: 20px;
color: inherit;
position: relative;
width: 40px;
height: 40px;
margin-right: 2px;
display: inline-block;
background-position: center;
background-repeat: no-repeat;
text-align: center;
line-height: 39px;
transition: background-color .2s;
vertical-align: middle; background-color: rgb(119, 119, 119);}

.contacts .hint--top:before {
border-top-color: rgb(43, 176, 227);
}
.contacts .hint--top:before {
margin-left: -10px;
}

.contact-icon i {
color: inherit;
display: block;
position: absolute;
margin: 50% 0 0 50% !important;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

.hint--top:hover:after, .hint--top:hover:before, .hint--top:focus:after, .hint--top:focus:before {
-webkit-transform: translateY(-8px);
transform: translateY(-8px);
}
.hint:after, [data-hint]:after{text-shadow:none !important; box-shadow:none !important;}
.contacts .hint--top:hover:after, .contacts .hint--top:focus:after {
-webkit-transform: translate3d(0, 0, 0) translateY(-8px) translateX(-32%);
transform: translate3d(0, 0, 0) translateY(-8px) translateX(-32%);
}

.contacts [data-hint]:after {
border-radius: 3px;
color: rgb(255, 255, 255);
background-color: rgb(43, 176, 227);
font-family: Helvetica, Arial, sans-serif !important;
}

 .contacts > div > span .contact-icon:hover {
background-color: rgb(43, 176, 227);}

.copyright{font-size:13px !important;}
#footer_custom_els{max-width:1150px !important;}
#footer_custom_els > div:first-child{padding-left:0 !important;}
#footer_custom_els > div:last-child{padding-right:0 !important;}


.gallery-thumb a {
border-radius:50%:
display: block;
position: relative;
overflow: hidden;
}


#header_responsive, #head{max-width:100% !important;}

#header_responsive #header_top_bar_wrapper{
max-width: 100% !important;}

.header_top_bar{ border-radius: 0;
height: 40px;}

.top-menu a{color:#fff !important; padding: 0 6px; display: flex;
align-items: center;}

.top-menu a span{font-family: Helvetica, Arial, sans-serif !important;}
#header_responsive #header_top_bar_wrapper{border:0 !important;}

 .top-menu{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
max-width: 1150px;
margin-left: auto;
margin-right: auto;
align-items:center;
}

.top-menu li:hover a{color:rgb(51, 55, 69) !important;}

#header_responsive .top_buttons{
max-width:1150px; margin-left:auto; margin-right:auto;}
.journal2_slider{
background:linear-gradient(to left, #0575e6, #021b79);
margin-top: -70px;
z-index: 1;
position: relative;}

#menu.megamenu{
z-index: 2;
position: relative;}
body.pID_6 #colMid, body.pID_6{padding-top:0 !important;}

#header_responsive #header_top_bar_wrapper{background-color:rgb(0, 166, 255) !important;}

#top-modules, .journal2_photo_gallery {background:linear-gradient(to left, #0575e6, #021b79);}
#top-modules a{color:#fff !important;}
.rotator-text span, .blocco-icona-sinistra h4{font-family: ABeeZee !important;}
.trecolonne{padding-top:20px;}
#header_responsive .top_buttons>li>a{color:#fff !important;}

.cart_form label{padding-right:0 !important;}
a.cookiePreference{color:#fff !important;}
.links a{background-image:none !important;}
.journal-secondary ul{float:right;}
#top_text > div{max-width: 1150px;
margin-left: auto;
margin-right: auto;
align-items: center; 
display: flex;}

.top-menu{padding-top:8px;}

